CMSIS-DSP: arm_svm_sigmoid_predict_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_svm_sigmoid_predict_f32.c File Reference

## Functions

void | arm_svm_sigmoid_predict_f32 (const arm_svm_sigmoid_instance_f32 *S, const float32_t *in, int32_t *pResult)
| SVM sigmoid prediction. More...